build.xml.data.CRC32=9c00c1ec
build.xml.script.CRC32=dfaea576
build.xml.stylesheet.CRC32=958a1d3e
# This file is used by a NetBeans-based IDE to track changes in generated files such as build-impl.xml.
# Do not edit this file. You may delete it but then the IDE will never regenerate such files for you.
nbproject/build-impl.xml.data.CRC32=cc795081
nbproject/build-impl.xml.script.CRC32=058a28b3
nbproject/build-impl.xml.stylesheet.CRC32=65b8de21
